Skip to main content
GET
/
employer_documents
cURL
curl --request GET \
  --url https://sandbox.withclasp.com/employer_documents \
  --header 'Authorization: Bearer <token>'
{
  "next": "<string>",
  "previous": "<string>",
  "results": [
    {
      "id": "<string>",
      "employer": "<string>",
      "file": "<string>",
      "name": "<string>",
      "document_type": "summary_of_benefits_and_coverage",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.withclasp.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key authentication with required prefix "Bearer"

Query Parameters

cursor
string

The pagination cursor value.

employer
string
page_size
integer

Number of results to return per page.

Response

200 - application/json
next
string | null
previous
string | null
results
object[]